<?php
$stmt=Affiche1Commentaire($_GET['id_commentaire']);
$commentaire = $stmt -> fetch(PDO::FETCH_ASSOC);

if (isset($return)){
    if ($return == 'commentaire-modif-error'){
        echo '<p style="color:red;">Veuillez remplir tous les champs</p>';
    }
}

echo '<a href="index.php" class="retour">< Retour</a>';
echo "<h1>Modifier le commentaire</h1>";
echo "<form action='index.php?action=traite-update-commentaire&id_commentaire=".$_GET['id_commentaire']."&id_billet=".$_GET['id_billet']."' method='post'>";
echo "<label for='contenu'>Contenu</label><br>";
echo "<textarea id='contenu' name='contenu'>".$commentaire['contenu']."</textarea><br><br>";
echo "<input type='submit' value='Modifier'>";


?>